.poweredByFooter {
  clear:both;
}

.poweredByFooter a.poweredByBtn {
    position:relative;
    background:#71a394;
    color:#ffffff;
    margin:0 auto;
    padding:7px;
    width:350px;
    text-align:center;
    border-radius:8px;
    font-size:20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:300;
    line-height:30px;
    box-shadow:0 4px 0 #5c8a7c;
    margin-bottom:20px;
    margin-top:20px;
    text-decoration:none;
}

.poweredByFooter a.poweredByBtn:before {
    content:'';
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    top:1px;
    left:0;
    background:#71a394;
    border-radius:8px;
    z-index:-1;
}

.poweredByFooter a.poweredByBtn strong {
    font-weight:400;
}

.poweredByFooter a.poweredByBtn:hover {
    background:#75baa5;
    text-decoration:none;
    top:2px;
    box-shadow:0 2px 0 #5c8a7c;
}

.poweredByFooter a.poweredByBtn span.ycbmlogo {
    height:30px;
    margin-left:2px;
    display:inline-block;
    padding-left:34px;
    background:url(/resources/images/poweredby/ycbm_logo.png) left center no-repeat;
    font-family: 'Roboto Condensed', sans-serif;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
    only screen and (-o-min-device-pixel-ratio: 4/3),
    only screen and (min--moz-device-pixel-ratio: 1.3),
    only screen and (min-device-pixel-ratio: 1.3) {
        .poweredByFooter a.poweredByBtn span.ycbmlogo {
            background:url(/resources/images/poweredby/ycbm_logo_x2.png) left center no-repeat;
            background-size:30px 30px;
        }

}

@media (max-width: 420px) {

.poweredByFooter a.poweredByBtn {
    width:300px;
    font-size:16px;
}

}